Internal-Operations

# Class: WideImage_Operation_Merge

Source Location: /Operation/Merge.php

### Class Overview

Merge operation class

### Methods

- execute

### Class Details

[line 30]
Merge operation class
[ Top ]

### Class Methods

### method execute [line 42]

`WideImage_Image execute( WideImage_Image $base, WideImage_Image $overlay, smart_coordinate $left, smart_coordinate $top, numeric $pct)`

Returns a merged image

#### Parameters:

WideImage_Image | $base |
WideImage_Image | $overlay |
smart_coordinate | $left |
smart_coordinate | $top |
numeric | $pct |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3